
[Unit]
ClassName=SmallAirBaseIt
UnitType=406
MaxSpeed=0.000000
MinSpeed=0.000000
Length=1
Width=1

[AirGroup 1]
StartDate=19380101
EndDate=19411015
Squadron1Class=LBSM79Sparviero
Squadron1No=4

[AirGroup 2]
StartDate=19411016
EndDate=19430903
Squadron1Class=LBSM79Sparviero
Squadron1No=4
Squadron2Class=LBJU88
Squadron2No=2

[AirGroup 3]
StartDate=19430904
EndDate=19450601
Squadron1Class=LBSM79Sparviero
Squadron1No=4
